/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Online kaufen";

/* No comment provided by engineer. */
"Change..." = "Ändern...";

/* No comment provided by engineer. */
"Close" = "Schließen";

/* No comment provided by engineer. */
"Date Registered:" = "Datum der Registrierung:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Geben Sie den Besitzernamen und den Lizenzschlüssel ein, die Ihnen zugesendet wurden und klicken Sie auf \"Registrieren\".";

/* No comment provided by engineer. */
"Later" = "Später";

/* No comment provided by engineer. */
"License Key:" = "Lizenzschlüssel:";

/* No comment provided by engineer. */
"Owner:" = "Besitzer:";

/* No comment provided by engineer. */
"Register" = "Registrieren";

/* No comment provided by engineer. */
"Registration" = "Registrierung";

/* No comment provided by engineer. */
"Valid For:" = "Gilt für:";

